X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

Downloaded newest version. How do I get it to install / run?

Размещено

I have an Acer netbook running the preinstalled Firefox 2.0.0.14 for Linux. I have downloaded the latest version (6.0.2 for Linux) as prompted by the message that my current browser will no longer be supported. The files have downloaded and appear as a large group of separate files & do not auto run or similar. What do I have to do to complete the upgrade?

I have an Acer netbook running the preinstalled Firefox 2.0.0.14 for Linux. I have downloaded the latest version (6.0.2 for Linux) as prompted by the message that my current browser will no longer be supported. The files have downloaded and appear as a large group of separate files & do not auto run or similar. What do I have to do to complete the upgrade?

Дополнительные сведения о системе

Это началось когда...

I downloaded the new version

Установленные плагины

  • Shockwave Flash 9.0 r124
  • mplayerplug-in 3.50Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • The GCJ Web Browser Plugin executes Java applets.

Приложение

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.8.1.14) Gecko/20080612 Fedora/2.0.0.14-20080612.fc8.acer Firefox/2.0.0.14

Дополнительная информация

JackBurton 0 решений 12 ответов
Размещено

HI, nick. Take a look here: Install Firefox on Linux.

HI, nick. Take a look here: [[Installing Firefox on Linux]].
Размещено

Задавший вопрос

Thanks Jack! I'll give it a try

Thanks Jack! I'll give it a try
James
  • Moderator
1595 решений 11242 ответов
Размещено

Mozilla does not provide RPM builds, even the more generic ones.

Looking at your user agentin system detail by your post, it looks like you are using the old Fedora Core 8 (was released November 2007) on a Acer netbook?

If you have not updated your packages then your best bet may be Firefox 3.6.* if the 6.0 will not run or run properly.

http://www.mozilla.org/en-US/firefox/6.0/system-requirements/

Firefox 3.6.22 is at http://www.mozilla.org/en-US/firefox/all-older.html


Actually I forgot the libstdc++ supplied with Fedora 8 is old so Firefox 4.0 and newer may not work. https://support.mozilla.com/en-US/questions/795469

Mozilla does not provide RPM builds, even the more generic ones. Looking at your user agentin system detail by your post, it looks like you are using the old Fedora Core 8 (was released November 2007) on a Acer netbook? If you have not updated your packages then your best bet may be Firefox 3.6.* if the 6.0 will not run or run properly. http://www.mozilla.org/en-US/firefox/6.0/system-requirements/ Firefox 3.6.22 is at http://www.mozilla.org/en-US/firefox/all-older.html Actually I forgot the libstdc++ supplied with Fedora 8 is old so Firefox 4.0 and newer may not work. https://support.mozilla.com/en-US/questions/795469

Изменено James